<?php
// Tableau des codes postaux
$CP = array (
    'CRETEIL'    => 94000,
    'NICE'       => 6000,
    'LA BAULE'   => 44500,
    'STRASBOURG' => 67000);
// Tableau des départements d'appartenance
$DEPT = array (
    'CRETEIL'    => 'Val-de-Marne',
    'NICE'       => 'Alpes-Maritimes',
    'LA BAULE'   => 'Loire-Atlantique',
    'STRASBOURG' => 'Bas-Rhin');
// affichage des deux tableaux
echo '--- Affichage de $CP ---'.PHP_EOL;
print_r($CP)  ;
echo '===suppression élément NICE de $CP ==='.PHP_EOL;
unset($CP['NICE']);
print_r($CP)  ;

echo '--- Affichage de $DEPT ---'.PHP_EOL;
print_r($DEPT) ;
echo '===suppression élément LA BAULE de $DEPT ==='.PHP_EOL;
unset($DEPT['LA BAULE']);
print_r($DEPT)  ;
?>